[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TCustomPrintDialog.PrintToFile

PrintToFile - if True, printing is spooled to a file instead of the printer

## Declaration

Source position: dialogs.pp line 476

`public property TCustomPrintDialog.PrintToFile: Boolean read FPrintToFile write FPrintToFile default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.